.text-with-links {
    @extend .background-gradient-with-text;

    &.background-gradient-with-text {
        padding: 125px 0px;
        .flex {
            background-color: #fff;
            max-width: 770px;
            margin: 0px auto;
            padding: 70px 60px;

            @media screen and (max-width:652px) {
                flex-direction: column;
            }

            .content-container {
                width: 65%;
                margin-right: 45px;

                @media screen and (max-width:652px) {
                    width: 100%;
                    margin-right: 0;
                }
            }

            .links {
                width: 35%;

                @media screen and (max-width:652px) {
                    width: 100%;
                    margin-right: 0;
                }

                ul {
                    li {
                        border-top: 1px solid;
                        @apply border-lightgray;

                        a {
                            @apply font-black;
                            position: relative;
                            display: block;
                            text-transform: uppercase;
                            font-size: 13.5px;
                            padding: 25px 20px 25px 0px;

                            i {
                                @apply text-richsred;
                                position: absolute;
                                top: 50%;
                                transform: translateY(-50%);
                                right: 0;
                                padding: 25px 0px;
                            }
                        }

                        &:first-child {
                            border-top: 0;
                            a {
                                padding-top: 0;

                                i {
                                    padding-top: 0px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}